.css-135rn7f{display:grid;grid-gap:var(--chakra-space-4);grid-template-columns:repeat(1, minmax(0, 1fr));}
@media screen and (min-width: 30em){.css-135rn7f{grid-template-columns:repeat(2, minmax(0, 1fr));}}
@media screen and (min-width: 48em){.css-135rn7f{grid-gap:var(--chakra-space-5);}}
@media screen and (min-width: 62em){.css-135rn7f{grid-template-columns:repeat(3, minmax(0, 1fr));}}
.css-mflvze{min-height:auto;}
@media screen and (min-width: 48em){.css-mflvze{min-height:340px;}}